#u765-4
{
	background-color: transparent;
	font-size: 17px;
	letter-spacing: 1px;
	line-height: 17px;
	text-align: center;
	font-family: '__ITC Garamond Std_5';
	font-weight: 300;
	font-style: italic;
	position: relative;
}

#u616
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: fixed;
}

#u617-4
{
	background-color: transparent;
	font-size: 15px;
	color: #000000;
	letter-spacing: 50px;
	line-height: 18px;
	text-align: center;
	font-family: '__MarleneStencil_5';
	font-weight: 400;
	position: fixed;
}

#u620,#u622
{
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: fixed;
}

#u744_align_to_page
{
	position: relative;
}

#u738-8
{
	background-color: transparent;
	letter-spacing: 10px;
	font-size: 16px;
	line-height: 15px;
	text-align: center;
	font-family: '__MarleneStencil_5';
	font-weight: 400;
	position: relative;
}

#u738-4
{
	letter-spacing: 5px;
}

#u738-5
{
	letter-spacing: 0px;
	font-family: '__ITC Garamond Std_5';
	font-weight: 300;
	font-style: italic;
}

#u739,#u742
{
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
}

#u778
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/marie-jobastien.png") no-repeat center center;
	background-size: contain;
}

#u1003,#u899,#u624,#u628,#u632,#u626,#u630,#u636,#u638,#u634
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u744,#u737,#u879
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u142-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 14px;
	text-align: center;
	font-family: '__ITC Garamond Std_5';
	font-weight: 300;
	font-style: italic;
	position: relative;
}

